<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>SoSi-Modding</author>
    <contributors>TschiZack</contributors>

    <version>1.1.0.0</version>

    <title>
        <de>MAN TGE Pritsche</de>
        <en>MAN TGE Flatbed</en>
        <fr>MAN TGE Plateau</fr>
        <pl>MAN TGE Platforma</pl>
        <es>MAN TGE Plataforma</es>
        <cz>MAN TGE Plošina</cz>
        <nl>MAN TGE Laadbak</nl>
    </title>

    <description>
<de>
<![CDATA[Die MAN TGE Pritsche ist ein vielseitig einsetzbarer Transporter für den täglichen Hofeinsatz. 
Egal ob Paletten, BigBags oder kleinere Maschinen – mit seiner offenen Ladefläche eignet sich der TGE ideal für Kurzstreckentransporte und Logistikaufgaben auf dem Betriebsgelände.

Shopkategorie: Autos & Motorräder
Preis: 38.500€
Leistung: 177 PS
Höchstgeschwindigkeit: 169 km/h

Konfigurationen:
- Ausführung: Standard / Feuerwehr
- Schaltung: Manuell / Automatik
- Warnmarkierungen (für z.B. Bauhof)
- Rundumleuchten: Keine / Links / Links & Rechts
- Stoßstange: Vollplastik / Standard / Lackiert
- Anhängerkupplung: Ja / Nein

Funktionen:
- Klappbare Seitenwände der Pritsche
- Beladbare Ladefläche (z.B. mit Paletten, Werkzeugen etc.)
- Animierte Türen mit Interactive-Control (PC only) / Ohne Mod steuerbar per Mouse-Control
- Animiertes Tacho
- Anhängerkupplung
- Einsatzhorn via "Arbeitsmodus wechseln" (Nur in der Feuerwehr Ausführung verfügbar)
- realGPS Unterstützung (PC only)

Changelog 1.1.0.0:
- Fixed Fahrzeugparameter
- Fixed Kompatibilität mit ManualAttach
- Fixed Fahrerfuß nicht mehr im Radkasten
- Added Arbeitslicht Konfiguration
- Added Frontblitzer Konfiguration
- Added BKT Reifen Konfiguration
- Added Rückfahrkamera (erfordert Mercedes-Benz Trucks Pack)
- Added l10n nl (Niederländisch), es (Spanisch) & cz (Tschechisch)]]></de>
<en>
<![CDATA[The MAN TGE flatbed is a versatile transporter for daily farm operations. 
Whether it's pallets, big bags, or smaller equipment – with its open loading area, the TGE is ideal for short-distance transport and logistics tasks around the yard.

Category: Cars & Bikes
Price: $38,500
Power: 177 hp
Max. speed: 169 kph

Configurations:
- Design: Standard / Fire department
- Transmission: Manual / Automatic
- Warning markings (e.g. for building yards)
- Beacon lights: None / Left / Left & Right
- Bumper: Full plastic / Default / Painted
- Trailer attacher: Yes / No

Features:
- Foldable side walls on the flatbed
- Loadable bed (e.g. pallets, tools, etc.)
- Animated doors with Interactive Control (PC only) / Controllable via mouse without the mod
- Animated dashboard
- Trailer hitch
- Siren via “Change working mode” (only available in the fire department version)
- realGPS support (PC only)

Changelog 1.1.0.0:
- Fixed vehicle parameters
- Fixed compatibility with ManualAttach
- Fixed driver's foot no longer in the wheel well
- Added work light configuration
- Added front flasher configuration
- Added BKT tire configuration
- Added rear view camera (requires Mercedes-Benz Trucks Pack)
- Added l10n nl (Dutch), es (Spanish) & cz (Czech)]]></en>
<fr>
<![CDATA[Le MAN TGE plateau est un véhicule utilitaire polyvalent pour les tâches quotidiennes de la ferme. 
Qu’il s’agisse de palettes, de big bags ou de petites machines – avec sa surface de chargement ouverte, le TGE est idéal pour les transports de courte distance et les tâches logistiques autour de la ferme.

Catégorie: Voitures et vélos
Prix: 38 500€
Puissance: 177 CV
Vitesse max.: 169 km/h

Configurations :
- Design : standard / pompiers
- Boîte de vitesses : manuelle / automatique
- Marquages d'avertissement (pour les chantiers, par exemple)
- Feux rotatifs : aucun / à gauche / à gauche et à droite
- Pare-chocs : Tout plastique / Par défaut / Peint
- Attelage : oui / non

Fonctionnalités :
- Ridelles rabattables sur la plateforme
- Plateau chargeable (ex : palettes, outils, etc.)
- Portes animées avec Interactive Control (PC uniquement) / Contrôle possible à la souris sans mod
- Tableau de bord animé
- Attelage de remorque
- Sirène via « Changer de mode de fonctionnement » (disponible uniquement dans la version pompiers)
- realGPS soutien (PC uniquement)

Changelog 1.1.0.0:
- Correction des paramètres du véhicule
- Correction de la compatibilité avec ManualAttach
- Correction du problème de positionnement du pied du conducteur dans le passage de roue
- Ajout de la configuration des feux de travail
- Ajout de la configuration des feux de détresse avant
- Ajout de la configuration des pneus BKT
- Ajout d'une caméra de recul (nécessite le pack Mercedes-Benz Trucks)
- Ajout des langues l10n nl (néerlandais), es (espagnol) et cz (tchèque)]]></fr>
<pl>
<![CDATA[MAN TGE z otwartą skrzynią to wszechstronny pojazd do codziennych prac na gospodarstwie. 
Bez względu na to, czy przewozisz palety, big bagi czy mniejsze maszyny – otwarta przestrzeń ładunkowa idealnie nadaje się do transportu na krótkim dystansie i zadań logistycznych na terenie gospodarstwa.

Kategoria sklepu: Samochody i motocykle
Cena: 38 500 €
Moc: 177 KM
Prędkość maksymalna: 169 km/h

Konfiguracje:
- Wygląd: standardowy / straż pożarna
- Przekładnia: manualna / automatyczna
- Oznaczenia ostrzegawcze (np. dla placu budowy)
- Światła ostrzegawcze: brak / po lewej stronie / po lewej i prawej stronie
- Zderzak: Cały plastik / Domyślny / Malowany
- Hak holowniczy: tak / nie

Funkcje:
- Składane burty skrzyni ładunkowej
- Możliwość załadunku (np. palety, narzędzia itp.)
- Animowane drzwi z obsługą Interactive Control (Tylko na komputery PC) / Sterowanie myszką bez moda
- Animowany prędkościomierz i zegary
- Hak holowniczy
- Syrena alarmowa poprzez „Zmiana trybu pracy” (dostępna tylko w wersji dla straży pożarnej)
- realGPS wsparcie (Tylko na komputery PC)

Changelog 1.1.0.0:
- Naprawiono parametry pojazdu
- Naprawiono kompatybilność z ManualAttach
- Naprawiono problem braku stopy kierowcy w nadkolu
- Dodano konfigurację świateł roboczych
- Dodano konfigurację przedniego kierunkowskazu
- Dodano konfigurację opon BKT
- Dodano kamerę cofania (wymaga pakietu Mercedes-Benz Trucks Pack)
- Dodano l10n nl (holenderski), es (hiszpański) i cz (czeski)]]></pl>
<es>
<![CDATA[La MAN TGE Plataforma es una furgoneta muy versátil para el uso diario en la granja. 
Ya sea para palés, big bags o máquinas pequeñas, con su superficie de carga abierta, la TGE es ideal para el transporte de corta distancia y las tareas logísticas en las instalaciones de la empresa.

Categoría de la tienda: Coches y motos
Precio: 38 500 €
Potencia: 177 CV
Velocidad máxima: 169 km/h

Configuraciones:
- Versión: Estándar / Bomberos
- Cambio: Manual / Automático
- Señales de advertencia (por ejemplo, para obras)
- Luces giratorias: Ninguna / Izquierda / Izquierda y derecha
- Parachoques: Plástico completo / Estándar / Pintado
- Enganche para remolque: Sí / No

Funciones:
- Paredes laterales abatibles de la plataforma
- Superficie de carga (por ejemplo, con palés, herramientas, etc.)
- Puertas animadas con control interactivo (solo PC) / Sin mod, controlables con el ratón
- Velocímetro animado
- Enganche para remolque
- Sirena mediante «Cambiar modo de trabajo» (solo disponible en la versión para bomberos)
- Compatibilidad con realGPS (solo PC)

Changelog 1.1.0.0:
- Parámetros del vehículo corregidos
- Compatibilidad con ManualAttach corregida
- El pie del conductor ya no se encuentra en el paso de rueda
- Configuración de luces de trabajo añadida
- Configuración de luces delanteras intermitentes añadida
- Configuración de neumáticos BKT añadida
- Se ha añadido una cámara de marcha atrás (requiere el paquete Mercedes-Benz Trucks)
- l10n nl (neerlandés), es (español) y cz (checo) añadidos
]]></es>
<cz>
<![CDATA[MAN TGE Plošina je univerzální transportér pro každodenní použití na farmě. 
Ať už se jedná o palety, velkoobjemové pytle nebo menší stroje – díky své otevřené ložné ploše je TGE ideální pro přepravu na krátké vzdálenosti a logistické úkoly v areálu podniku.

Kategorie obchodu: Auta a motocykly
Cena: 38 500 €
Výkon: 177 k
Maximální rychlost: 169 km/h

Konfigurace:
- Provedení: Standardní / Hasičské
- Řazení: Manuální / Automatické
- Výstražné značení (např. pro stavební dvory)
- Výstražná světla: žádná / vlevo / vlevo a vpravo
- Nárazník: celoplastový / standardní / lakovaný
- Tažné zařízení: ano / ne

Funkce:
- Sklopné bočnice korby
- Ložná plocha (např. pro palety, nářadí atd.)
- Animované dveře s interaktivním ovládáním (pouze PC) / Bez modu ovladatelné pomocí myši
- Animovaný tachometr
- Tažné zařízení
- Siréna přes „Změnit pracovní režim“ (k dispozici pouze u hasičské verze)
- Podpora realGPS (pouze PC)

Changelog 1.1.0.0:
- Opraveny parametry vozidla
- Opravena kompatibilita s ManualAttach
- Opravena noha řidiče, která již není v podběhu kola
- Přidána konfigurace pracovního osvětlení
- Přidána konfigurace předních majáků
- Přidána konfigurace pneumatik BKT
- Přidána zadní kamera (vyžaduje balíček Mercedes-Benz Trucks Pack)
- Přidáno l10n nl (nizozemština), es (španělština) & cz (česky)]]></cz>
<nl><![CDATA[De MAN TGE Laadbak is een veelzijdige bestelwagen voor dagelijks gebruik op het erf. 
Of het nu gaat om pallets, bigbags of kleinere machines – met zijn open laadruimte is de TGE ideaal voor kortetermijntransporten en logistieke taken op het bedrijfsterrein.

Winkelcategorie: Auto's & motoren
Prijs: 38.500 €
Vermogen: 177 pk
Topsnelheid: 169 km/u

Configuraties:
- Uitvoering: standaard / brandweer
- Versnellingsbak: handgeschakeld / automatisch
- Waarschuwingsmarkeringen (bijv. voor bouwplaats)
- Zwaailichten: geen / links / links & rechts
- Bumper: volledig kunststof / standaard / gelakt
- Trekhaak: ja / nee

Functies:
- Opklapbare zijwanden van de laadbak
- Laadbare laadruimte (bijv. met pallets, gereedschap enz.)
- Geanimeerde deuren met Interactive-Control (alleen pc) / zonder mod te bedienen met muisbesturing
- Geanimeerde snelheidsmeter
- Trekhaak
- Sirene via “Werkmodus wijzigen” (alleen beschikbaar in de brandweerversie)
- realGPS-ondersteuning (alleen pc)

Changelog 1.1.0.0:
- Voertuigparameters gecorrigeerd
- Compatibiliteit met ManualAttach gecorrigeerd
- Voet van bestuurder niet meer in wielkast
- Werkverlichtingconfiguratie toegevoegd
- Configuratie voor zwaailichten aan de voorkant toegevoegd
- BKT-bandenconfiguratie toegevoegd
- Achteruitrijcamera toegevoegd (vereist Mercedes-Benz Trucks Pack)
- l10n nl (Nederlands), es (Spaans) & cz (Tsjechisch) toegevoegd]]></nl>
    </description>

    <iconFilename>icon_man_tge.dds</iconFilename>

	<multiplayer supported="true"/>

	<l10n filenamePrefix="l10n/l10n"/>

    <storeItems>
        <storeItem xmlFilename="man_tge.xml"/>
    </storeItems>

    <vehicleTypes>
        <type name="mantge" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="workArea"/>
            <specialization name="workMode"/>
            <specialization name="groundReference"/>
        </type>
    </vehicleTypes>
	
	<materialTemplates>
		<template name="RIMSILVER" 		title="$l10n_ui_colorSilver" 		colorScale="0.8 0.8 0.8" 		parentTemplate="metalGalvanized"/>
		<template name="RIMBLACK" 		title="$l10n_ui_colorBlack" 		colorScale="0.05 0.05 0.05" 	parentTemplate="metalGalvanized"/>
	</materialTemplates>
</modDesc>
